## 2025-02-18

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-devel | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-doc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-gconv-extra | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-headers | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-aa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-af | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-agr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ak | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-am | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-an | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-anp | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ar | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-as | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ast | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ayc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-az | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-be | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bem | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ber | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bhb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bho | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-br | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-brx | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-byn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ca | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ce | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-chr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cmn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-crh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-csb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-da | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-de | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-doi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dsb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-el | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-en | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-eo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-es | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-et | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-eu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ff | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fil | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fur | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ga | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gez | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ha | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hak | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-he | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hif | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hne | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hsb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ht | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ia | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-id | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ig | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ik | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-is | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-it | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-iu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ja | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ka | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kab | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-km | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ko | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kok | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ks | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ku | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ky | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-li | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lij | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ln | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lzh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mag | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mai | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mfe | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mhr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-miq | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mjw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ml | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mni | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ms | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-my | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nan | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nds | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ne | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nhn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-niu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nso | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-oc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-om | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-or | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-os | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pap | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ps | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-quz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-raj | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ro | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ru | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-rw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sah | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sat | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-se | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sgs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-shn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-shs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-si | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sid | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sm | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-so | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sq | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ss | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-st | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-szl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ta | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tcy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-te | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-th | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-the | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ti | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tig | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-to | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tpi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ts | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ug | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-uk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-unm | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ur | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-uz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ve | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-vi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wae | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wal | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-xh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yue | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yuw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-zh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-zu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-locale-source | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-minimal-langpack | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nscd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
compat-libpthread-nonshared | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-utils | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nodejs | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-debuginfo | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | |
nodejs-debuginfo | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-debugsource | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | |
nodejs-debugsource | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-devel | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-devel | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-docs | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-docs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-full-i18n | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-full-i18n | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-libs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-libs-debuginfo | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-nodemon | 3.0.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-packaging | 2021.06-4.module+el8.10.0+22759+46b58560 | |
nodejs-packaging-bundler | 2021.06-4.module+el8.10.0+22759+46b58560 | |
npm | 10.8.2-1.18.20.6.1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
npm | 10.9.2-1.22.13.1.1.module+el8.10.0+22759+46b58560 | |
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |
v8-12.4-devel | 12.4.254.21-1.22.13.1.1.module+el8.10.0+22759+46b58560 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-nss-devel | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-static | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-devel | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-doc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-gconv-extra | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-headers | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-aa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-af | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-agr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ak | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-am | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-an | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-anp | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ar | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-as | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ast | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ayc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-az | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-be | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bem | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ber | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bhb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bho | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-br | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-brx | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-bs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-byn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ca | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ce | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-chr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cmn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-crh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-csb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-cy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-da | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-de | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-doi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dsb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-dz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-el | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-en | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-eo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-es | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-et | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-eu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ff | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fil | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fur | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-fy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ga | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gez | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-gv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ha | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hak | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-he | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hif | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hne | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hsb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ht | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-hy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ia | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-id | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ig | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ik | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-is | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-it | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-iu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ja | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ka | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kab | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-km | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ko | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kok | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ks | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ku | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-kw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ky | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-li | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lij | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ln | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-lzh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mag | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mai | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mfe | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mhr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-miq | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mjw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ml | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mni | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ms | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-mt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-my | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nan | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nb | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nds | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ne | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nhn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-niu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-nso | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-oc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-om | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-or | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-os | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pap | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ps | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-pt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-quz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-raj | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ro | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ru | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-rw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sah | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sat | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sc | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-se | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sgs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-shn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-shs | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-si | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sid | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sm | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-so | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sq | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ss | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-st | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sv | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-sw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-szl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ta | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tcy | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-te | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tg | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-th | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-the | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ti | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tig | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tn | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-to | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tpi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tr | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ts | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-tt | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ug | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-uk | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-unm | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ur | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-uz | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-ve | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-vi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wa | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wae | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wal | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-wo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-xh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yi | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yo | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yue | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-yuw | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-zh | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-langpack-zu | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-locale-source | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-minimal-langpack | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nscd | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
compat-libpthread-nonshared | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-utils | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nodejs | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-debuginfo | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | |
nodejs-debuginfo | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-debugsource | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | |
nodejs-debugsource | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-devel | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-devel | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-docs | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-docs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-full-i18n | 18.20.6-1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
nodejs-full-i18n | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-libs | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-libs-debuginfo | 22.13.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-nodemon | 3.0.1-1.module+el8.10.0+22759+46b58560 | |
nodejs-packaging | 2021.06-4.module+el8.10.0+22759+46b58560 | |
nodejs-packaging-bundler | 2021.06-4.module+el8.10.0+22759+46b58560 | |
npm | 10.8.2-1.18.20.6.1.module+el8.10.0+22776+24cd6c55 | [RHSA-2025:1582](https://access.redhat.com/errata/RHSA-2025:1582) | <div class="adv_s">Security Advisory</div> ([CVE-2025-22150](https://access.redhat.com/security/cve/CVE-2025-22150), [CVE-2025-23085](https://access.redhat.com/security/cve/CVE-2025-23085))
npm | 10.9.2-1.22.13.1.1.module+el8.10.0+22759+46b58560 | |
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |
v8-12.4-devel | 12.4.254.21-1.22.13.1.1.module+el8.10.0+22759+46b58560 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-all-langpacks-debuginfo | 2.28-251.el8_10.13 | |
glibc-benchtests | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-benchtests-debuginfo | 2.28-251.el8_10.13 | |
glibc-common-debuginfo | 2.28-251.el8_10.13 | |
glibc-debuginfo | 2.28-251.el8_10.13 | |
glibc-debugsource | 2.28-251.el8_10.13 | |
glibc-gconv-extra-debuginfo | 2.28-251.el8_10.13 | |
glibc-nss-devel | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-static | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
glibc-utils-debuginfo | 2.28-251.el8_10.13 | |
libnsl-debuginfo | 2.28-251.el8_10.13 | |
nscd-debuginfo | 2.28-251.el8_10.13 | |
nss_db-debuginfo | 2.28-251.el8_10.13 | |
nss_hesiod | 2.28-251.el8_10.13 | [RHBA-2025:1573](https://access.redhat.com/errata/RHBA-2025:1573) | <div class="adv_b">Bug Fix Advisory</div>
nss_hesiod-debuginfo | 2.28-251.el8_10.13 | |

